Skip to main content
`Ctrl`+`K`

# RGCreate

Creates an `RG` context.

## Synopsis

    #include "slepcrg.h"
    PetscErrorCode RGCreate(MPI_Comm comm,RG *newrg)

Collective

## Input Parameter

- comm - MPI communicator

## Output Parameter

- newrg - location to put the `RG` context

## See Also

RG: Region, `RG`, `RGDestroy()`

## Level

beginner

## Location

src/sys/classes/rg/interface/rgbasic.c

Index of all RG routines Table of Contents for all manual pages Index of all manual pages